.wrapper{
    display: grid;
    font-family: 'Courier New', Courier, monospace;
    grid-template-columns: 0.3fr 1fr 0.3fr;
    grid-template-rows: 0.5fr 1fr;
    height: 90vh;
    grid-template-areas:
    ". head ."
    ". main .";
    margin: 10px;
    width: 90%;
    font-size: 18pt !important;
}

.head{
    grid-area: head;
    padding: 20px;
}
.main{
    grid-area: main;
    padding : 20px;
}
table th{
    font-weight:normal !important;
    text-align: center;
}

table td {
    text-align: center;
}